/* img:hover {
filter: brightness(2);
cursor: pointer;
transition: 0.3s;
} */
img {
    cursor: pointer;
    transition: 0.3s;
}

img:active {
    filter: brightness(0.5);
    cursor: pointer;
}

.stdStn {
    width: 49%;
    max-width: 350px;
}

@media (min-width: 768px) {
    .stdStn {
        width: 24.5%;
    }
}

.stdStnLrt {
    width: 100%;
    max-width: 700px;
}

@media (min-width: 768px) {
    .stdStnLrt {
        width: 33%;
    }
}